Subject: FW: TMS - PGAS meeting
From: [email-masked]
To: [email-masked]
Date: Mon, 23 Jul 2001 13:01:30 -0700 (PDT)

Steve, FYI.  Thanks. Lynn

 -----Original Message-----
From: 	Wagoner, Michael  
Sent:	Monday, July 23, 2001 8:13 AM
To:	Dietz, Rick
Cc:	Blair, Lynn; Nacey, Sheila
Subject:	FW: TMS - PGAS meeting

Rick this is the result of the problem I discovered when we first went to PGAS.    I turned it over to Dale Ratliff for NNG and passed it to Jeff May to verify.   I am not sure if this will not become a different issue further down the road when we will possibly want to provide the customer with as close to real time EFM data as possible.   There will be a time that we will probably have the capability to show numerous EFM data accumulation updates during the current gas day.  That is one of the advantages of PGAS.

Tks - Mike W.

 -----Original Message-----
From: 	May, Jeff  
Sent:	Thursday, July 19, 2001 9:30 PM
To:	Sullivan, Michael; Ratliff, Dale; Blair, Lynn; January, Steven; Kedwaii, Hasan; Bisbee, Joanne; Bryant, Mike; Wagoner, Michael; Floyd, Jodie; Nacey, Sheila
Cc:	Smith, David
Subject:	RE: TMS - PGas meeting

The change has been implemented to drop the CURRENT day from the extract process. In this case, today is the 19th and there are NO daily records for the 19th in the file. Processing has just completed and this has been verified. Earlier today I contacted the oncall person for each company and let them know that the change had been implemeted and that no impact was expected to their processing. But, just in case, if there was a problem it may be associated with this change. I have no doubt that if there is a problem, everyone has my number. It's like an old worn out shoe. Just to play it safe,,,,,,,,,
713-646-6191 - Office - I get in approx. noon.
713-813-8096 - Pager
Jeff

 -----Original Message-----
From: 	Sullivan, Michael  
Sent:	Wednesday, July 18, 2001 1:13 PM
To:	Sullivan, Michael; Ratliff, Dale; Blair, Lynn; January, Steven; Kedwaii, Hasan; May, Jeff; Bisbee, Joanne; Bryant, Mike; Wagoner, Michael; Floyd, Jodie; Nacey, Sheila
Cc:	May, Jeff; Smith, David
Subject:	RE: TMS - PGas meeting

Work on this item has been delayed by our need to focus on other issues that have arisen.  Jeff now estimates this change will be complete this Friday.

 -----Original Message-----
From: 	Sullivan, Michael  
Sent:	Monday, July 16, 2001 2:41 PM
To:	Ratliff, Dale; Blair, Lynn; January, Steven; Kedwaii, Hasan; May, Jeff; Corman, Shelley; Bisbee, Joanne; Bryant, Mike; Wagoner, Michael; Floyd, Jodie; Nacey, Sheila
Cc:	May, Jeff; Smith, David
Subject:	RE: TMS - PGas meeting

Pardon me.  The word is that we should be able to start development on Tuesday and complete Wednesday.  We will keep you apprised of progress.

 -----Original Message-----
From: 	Sullivan, Michael  
Sent:	Monday, July 16, 2001 11:12 AM
To:	Ratliff, Dale; Blair, Lynn; January, Steven; Kedwaii, Hasan; May, Jeff; Corman, Shelley; Bisbee, Joanne; Bryant, Mike; Wagoner, Michael; Floyd, Jodie; Nacey, Sheila
Subject:	RE: TMS - PGas meeting

I have an initial estimate of about 8 hours of work on the PGAS side.  I have asked Jeff to let me know when they plan to do the work and will let you know.

 -----Original Message-----
From: 	Ratliff, Dale  
Sent:	Friday, July 13, 2001 9:44 AM
To:	Blair, Lynn; January, Steven; Kedwaii, Hasan; May, Jeff; Corman, Shelley; Bisbee, Joanne; Bryant, Mike; Sullivan, Michael; Wagoner, Michael; Floyd, Jodie; Nacey, Sheila
Subject:	TMS - PGas meeting

Attendees
    Lynn Blair
    Steve January
    Hasan Kewdaii
    Joanne Bisbee
    Jeff may
    Mike Sullivan
    
A representative with Cedar Falls Utility contacted the NNG measurement desk about volumes for the current gas day changing on the Operator Confirmation Summary.
 
Issue:
 
The daily PGas extract is including partial volume with an Incomplete flag for the current gas day (not closed).  The MIPS extract did not process current gas day volumes.  The Operator Confirmation Summary in TMS displays the incomplete volume to the TMS scheduler and to external customers thus impacting the imbalance calculation.
 
Possible Solution:
1.	Hold the data pole file until gas day is complete
2.	Modify downstream system to process the incomplete flag to ignore current day volumes 
3.	Modify the PGas extract so that current day volume will not be included.

Solution:
 
PGas IT staff will modify the PGas extract so that current day (non closed) volumes will no longer be included in the file.  This will make the extract identical to the MIPS daily extract file it replaces.  TMS IT staff will modify the Operator Confirmation Summary in TMS to display the flow codes included in the extract.  The flow codes are as follows:
 
Blank     = Complete record
I             = Incomplete record
*             = Complete but edited record
 
Mike Sullivan with provide a work plan and implantation date.  If you have any question call me at 713-853-1534.

Thank you
Dale Ratliff